import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const auditCategoriesTranslations = {
    allCategories: _('audit-screen.categories.all-categories'),
    LICENSE: _('audit-screen.categories.license'),
    DOWNLOAD: _('audit-screen.categories.download'),
    AUDIT_LOG: _('audit-screen.categories.audit-log'),
    PROJECT: _('audit-screen.categories.project'),
    DOSSIER: _('audit-screen.categories.dossier'),
    DICTIONARY: _('audit-screen.categories.dictionary'),
    PROJECT_TEMPLATE: _('audit-screen.categories.project-template'),
    USER: _('audit-screen.categories.user'),
    DOCUMENT: _('audit-screen.categories.document'),
    AUDIT: _('audit-screen.categories.audit'),
    DOSSIER_TEMPLATE: _('audit-screen.categories.dossier-template'),
    SETTINGS: _('audit-screen.categories.settings'),
} as const;
